<?php
$z[0]=Array("field","湖北,恩施,州,跳楼,身亡",0,72);
$z[0][4]['name']="keywords";
$z[1]=Array("field","原标题：【独家】湖北恩施州财政局长今晨跳楼身亡，前一日被宣布停职 作者| 禇朝新 湖北省恩施州今日上午发布消息：州财政局局长王金维今晨在家跳楼",74,323);
$z[1][4]['name']="description";
$z[2]=Array("field","湖北恩施州跳楼身亡财政局长昨日被宣布停职",325,423);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网",425,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","原标题：【独家】湖北恩施州财政局长今晨跳楼身亡，前一日被宣布停职&nbsp;<br />\r\n<br />\r\n作者| 禇朝新<br />\r\n<br />\r\n湖北省恩施州今日上午发布消息：州财政局局长王金维今晨在家跳楼身亡。<br />\r\n<br />\r\n知情人士透露，11月8日，就在王金维坠楼身亡前一日，他被宣布停职。<br />\r\n<br />\r\n据当地知情人士透露，此人属于当地&ldquo;三不干部&rdquo;。何为&ldquo;三不干部&rdquo;？就是涉嫌违法违纪，因官场利益纷争，当地明确&ldquo;不提拔不重用不处分&rdquo;的干部。因此，王在2011年从建始县委书记任上平调州财政局局长。最近，湖北省委巡视组到恩施后，其存在的问题被旧事重提。&nbsp;<br />\r\n<br />\r\n据了解，湖北恩施州此类&ldquo;三不干部&rdquo;并非王金维一人。2011年，恩施还有一名拟提拔重用的县委书记，也因此类原因被平调任职。这两名&ldquo;三不&rdquo;的原县委书记，据传都涉已在2012年被判刑15年的原湖北省工商局局长许富业案。许富业曾先后担任恩施州宣恩县县委书记、州委常委、州委秘书长，湖北省工商局局长。（完）",558,1817);
$z[6][4]['name']="body";
$z[7]=Array("field","",1819,1858);
$z[7][4]['name']="litpic";

?>